Subject: [lojban] Re: Inform Localization & Colossal Cave Status

From: Robin Lee Powell <[email-masked]>
Date: Wed, 30 Oct 2002 15:09:32 -0800

On Wed, Oct 30, 2002 at 12:41:44AM -0000, Adam Raizen wrote:
> la camgusmis. cusku di'e
> 
> > See http://www.lojban.org/cgi-bin/twiki/view/Files/Documents for the
> > new version and stuff.
> 
> At the very beginning (paragraph 2), how did the original 'cmaca'a',
> which then was 'cmalu cmana', become 'mojga'u', 'morji galtu' instead
> of 'cmama'a'? Likewise, how did 'cmari'e', whose rafsi haven't
> changed, become 'jaukra'?

A bug.

Kind of like the one in your mailer. 8)

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.